## golang-github-hlandau-goutils 0.0~git20160722.0.0cdb66a

=== debian/changelog ===
golang-github-hlandau-goutils (0.0~git20160722.0.0cdb66a-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Bump debhelper compat level to 11
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Set Testsuite to autopkgtest-pkg-go
  * Bump Standards-Version to 4.2.1
  * Update Maintainer address
  * Drop ${misc:Depends} from -dev package

 -- Peter Colberg <peter@colberg.org>  Fri, 23 Nov 2018 09:44:09 -0500

golang-github-hlandau-goutils (0.0~git20160722.0.0cdb66a-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:23:09 -0500

golang-github-hlandau-goutils (0.0~git20160722.0.0cdb66a-1) unstable; urgency=medium

  * Initial release (Closes: #833491)

 -- Peter Colberg <peter@colberg.org>  Thu, 06 Oct 2016 22:27:14 -0400
