=== debian/control ===
Source: golang-github-hlandau-goutils
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 11~), dh-golang (>= 1.10~), golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/hlandau/goutils
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hlandau-goutils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hlandau-goutils.git
XS-Go-Import-Path: github.com/hlandau/goutils
Testsuite: autopkgtest-pkg-go

Package: golang-github-hlandau-goutils-dev
Architecture: all
Depends: ${misc:Depends}
Description: miscellaneous Go utility packages
 This package contains miscellaneous Go utility packages.
 .
 The package is a build dependency of acmetool.
