=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-hlandau-goutils-$1\.tar\.gz/ \
  https://github.com/hlandau/goutils/tags .*/v?(\d\S*)\.tar\.gz
